OpenAIدر AvalAI در دسترس است
دسترسی به API مدل text-embedding-3-small در AvalAI
text-embedding-3-smalltext-embedding-3-small یک مدل هوش مصنوعی از OpenAI است که از طریق API سازگار با OpenAI در AvalAI در دسترس است.
مقیاس نمایش قیمت
قیمت ورودی$0.02 / 1M tokens
قیمت خروجی$0.00 / 1M tokens
پنجره زمینه8,191 توکن
حداکثر خروجی— توکن
استفاده از مدل هوش مصنوعی text-embedding-3-small
کلید API را در متغیر محیطی نگه دارید و درخواست را از کد سمت سرور ارسال کنید.
bash
curl https://api.avalai.ir/v1/chat/completions \
-H "Content-Type: application/json" \
-H "Authorization: Bearer $AVALAI_API_KEY" \
-d '{"model": "text-embedding-3-small", "messages": [{"role": "user", "content": "Give a concise, practical solution."}]}'python
import os
from openai import OpenAI
client = OpenAI(
api_key=os.environ["AVALAI_API_KEY"],
base_url="https://api.avalai.ir/v1",
)
response = client.chat.completions.create(
model="text-embedding-3-small",
messages=[{"role": "user", "content": "Give a concise, practical solution."}],
)
print(response.choices[0].message.content)javascript
import OpenAI from "openai";
const client = new OpenAI({
apiKey: process.env.AVALAI_API_KEY,
baseURL: "https://api.avalai.ir/v1",
});
const response = await client.chat.completions.create({
model: "text-embedding-3-small",
messages: [{ role: "user", content: "Give a concise, practical solution." }],
});
console.log(response.choices[0].message.content);ساخت کلید APIراهنمای شروع سریع
قابلیتها و endpointها
- —
محدودیت نرخ مدل text-embedding-3-small
| Tier | RPM | TPM |
|---|---|---|
| 0 | 3 | 40,000 |
| 1 | 3,000 | 1,000,000 |
| 2 | 5,000 | 1,000,000 |
| 3 | 5,000 | 5,000,000 |
| 4 | 10,000 | 5,000,000 |
| 5 | 10,000 | 10,000,000 |
مدلهای مرتبط
پرسشهای متداول
چگونه به API مدل text-embedding-3-small در AvalAI دسترسی پیدا کنم؟
برای دسترسی به API مدل text-embedding-3-small یک کلید API در داشبورد AvalAI بسازید و شناسه text-embedding-3-small را به یکی از endpointهای پشتیبانیشده ارسال کنید.
هزینه API مدل text-embedding-3-small در AvalAI چقدر است؟
API مدل text-embedding-3-small در AvalAI برای هر یک میلیون توکن ورودی $0.02 و برای هر یک میلیون توکن خروجی $0.00 هزینه دارد.
هزینه توکن مدل text-embedding-3-small چقدر است؟
قیمت فعلی AvalAI برای مدل text-embedding-3-small معادل $0.02 / 1M tokens برای ورودی و $0.00 / 1M tokens برای خروجی است.
پنجره زمینه مدل text-embedding-3-small چقدر است؟
حداکثر ورودی ثبتشده برای text-embedding-3-small برابر 8,191 توکن است.
دادههای شخص ثالث و تازگی
- قیمت، دسترسی، endpoint و محدودیت نرخ: دادههای ساختاریافته AvalAI (مرجع اصلی)